**`Arnab Basu`[NAME]** -NL- **`arnabbasu98@gmail.com`[EMAILS_EMAIL]** -NL- H-3 54A Mahavir Enclave, New Delhi, India -NL- linkedin.com/in/basu-arnab -NL- **`EDUCATION`[EDUCATION_HEADING]** -NL- **`BTech`[EDUCATION_DEGREE]** **`CSE`[EDUCATION_COURSE]** -NL- **`Manipal University Jaipur`[EDUCATION_INSTITUTE]** -NL- 2016 – Present -NL- 8.3 -NL- **`XII`[EDUCATION_DEGREE]** (Senior Secondary), **`Science`[EDUCATION_COURSE]** -NL- **`Mount Carmel School`[EDUCATION_INSTITUTE]** -NL- 2015 – 2016 -NL- 79.8% -NL- **`X`[EDUCATION_DEGREE]** (Secondary) -NL- **`Mount Carmel School`[EDUCATION_INSTITUTE]** -NL- 2013 – 2014 -NL- 10 -NL- **`WORK EXPERIENCE`[WORK_EXPERIENCE_HEADING]** -NL- **`Machine Intelligence Intern`[EMPLOYER_ROLE]** -NL- **`Indian Statistical Institute`[EMPLOYER_COMPANY_NAME]**, Kolkata -NL- 01/2020 – Present -NL- **`Data Science Intern`[EMPLOYER_ROLE]** -NL- **`Minushia`[EMPLOYER_COMPANY_NAME]** -NL- 06/2018 – 08/2018 -NL- **`Python TA `[EMPLOYER_COMPANY_NAME]**-NL- **`Internshala`[EMPLOYER_ROLE]** -NL- 05/2018 – 03/2019 -NL- CERTIFICATES -NL- Python and Statistics for Financial Analysis -NL- The Hong Kong University of **`Science`[EDUCATION_COURSE]** and Technology -NL- Business Analytics and Digital Media -NL- Indian School of Business -NL- Structuring Machine Learning Projects -NL- deeplearning.ai -NL- Sequence Models -NL- deeplearning.ai -NL- Data Analysis with Python -NL- IBM Cognitive Class -NL- R Programming for Data **`Science`[EDUCATION_COURSE]** -NL- Udemy -NL- Introduction to Financial Markets -NL- Indian School of Business -NL- **`8826856456`[PHONES_PHONE]** -NL- basucodes.wordpress.com -NL- **`SKILLS`[SKILLS_HEADING]** -NL- Python -NL- Machine Learning -NL- Data **`Science`[EDUCATION_COURSE]** -NL- Deep Learning -NL- Microsoft Excel -NL- Tableau -NL- R MySQL -NL- Image Processing -NL- PHP -NL- **`PERSONAL PROJECTS`[PERSONAL_DETAILS_HEADING]** -NL- **`Financial Distress Prediction`[PROJECT_TITLE]** -NL- Predicted Financial Distress (Bankruptcy) in companies based on -NL- 86 features with 97.79% accuracy -NL- Generated synthetic data to tackle the highly skewed dataset -NL- Created Regression, SVC, Logistic Regression(with Lasso -NL- Regularization), Random Forest, Decision Tree, Naive Bayes models -NL- Used Model Stacking to build an Artiﬁcial Neural Network -NL- metamodel to perform selection among the above for maximum -NL- possible accuracy -NL- **`Trading Strategy and Stock Price Prediction`[PROJECT_TITLE]** -NL- Came up with a trading strategy for Boeing Aerospace company -NL- historical stock data using Financial Analytics -NL- Used Moving Averages for trend comparison, Regression model for -NL- Price prediction and ﬁnally LSTM Neural Networks for accurate -NL- future trend predictions, exposing their respective strengths and -NL- weaknesses. -NL- **`Autentico`[PROJECT_TITLE]** -NL- Built back end using PHP. Deployed Sentiment Analysis system to -NL- the customer comments section via REST API using Flask. -NL- Developed interactive dashboards to only let the manager analyse -NL- the customer's sentiments -NL- News Classiﬁcation Based on it's Headline ( NLP ) -NL- Used Natural Language Processing (NLP) to predict the Category -NL- of a News article based on its headline into Business, -NL- Entertainment, Medical or Technology. Implemented using Naive -NL- Bayes Model -NL- **`Hand Gesture Recognition`[PROJECT_TITLE]** -NL- Used Tensorﬂow for building Convolutional Neural Network to -NL- predict Hand Gestures in real time -NL- ACHIEVEMENTS -NL- Currently holding 5th Rank in MachineHack's ongoing -NL- COVID-19 Forecasting Challenge. -NL- Current holding 1st Rank in HackerEarth's Machine -NL- Learning NLP Challenge. -NL- My coding blog, BasuCodes has 800+ hits so far. -NL- 